Subject: [PATCH v9 REBASE 0/9] add imx usb driver based on Greg next tree

From: [email-masked] (Greg KH)
Date: Mon, 9 Jul 2012 10:02:19 -0700

On Sat, Jul 07, 2012 at 10:56:39PM +0800, Richard Zhao wrote:
> The work is based on  ci13xxx rework done by Alexander Shishkin.
> 
> To let Greg pick up, I also added patches Alex queued that I depends on.

I've applied everything but patch number 6, which I've responded to
with some questions about it.

thanks,

greg k-h